Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: Which version is my Wii? Don't know what is compatible.

  1. #11
    Junior Member
    Join Date
    Nov 2009
    Posts
    20
    Thanks
    7
    Thanked 0 Times in 0 Posts
    I did use the search and I read some of the guides that I've found already.

    Right now, in that menu, my homebrew channel cannot work properly. Its grey white with weird black lines. Stuck on that screen.

    I see that there's Installed Files and Load/Install. Can I use that to fix my homebrew channel or to use WADmanager to install the systemmenu.wad?

    Thanks

    Update:

    I unbricked it. Thanks.
    Last edited by misterdobi; 11-30-2009 at 08:37 PM.

  2. #12
    New Member darkan9el's Avatar
    Join Date
    Nov 2009
    Posts
    100
    Thanks
    18
    Thanked 19 Times in 17 Posts
    congrats, close call that. I really didn't mean it in a sarcastic way I meant there was a lot of info on Bricking/Unbricking already as it's a common question. I hope I never have to ask that question, it can potentially be an expensive mistake, glad you got it sorted though.

  3. 1 User Says Thank You darkan9el For This Useful Post


  4. #13
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    usually, i send ppl to read the guides too, yet this was a half line answer, so i said what the heck? congrats tho, you were smart enough to get the point out of my answer, most wouldnt

  5. 1 User Says Thank You messie For This Useful Post


Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •